html
    head
        title= title
        link(rel='stylesheet',type="text/css" href='css/style.css')
    
    body 
   
         
        table(id="table_user")
            thead
                tr 
                    th= "Identifiant"
                    th= "Ville"
        
            tbody
                each ville in data
                    tr 
                        td= ville.id
                        td= ville.name
                    

       
                